@charset "UTF-8";
/* ===============================================
   Reset
=============================================== */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
b,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
strong,
sub,
sup,
tt,
var,
ul,
ol,
li,
dl,
dt,
dd,
form,
fieldset,
legend,
label,
input,
textarea,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
header,
footer,
nav,
small {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  /*word-break: break-all;*/
  word-break: normal;
}


/* ===============================================
   Foundation
=============================================== */
table {
  width: 100%;
  border-collapse: collapse;
  /*word-break: break-all;*/
  word-break: normal;
}



/* ===============================================
   Structure
=============================================== */

/* Common
----------------------------------------------- */

/* Wrapper
----------------------------------------------- */

/* headerSearch
----------------------------------------------- */

/* Header
----------------------------------------------- */

@media screen and (min-width: 801px){
  .l-nav__item--icon__favorite {
    margin: 0 0 0 50%;
  }
}

/* Navigation
----------------------------------------------- */

/* Local Navigation
----------------------------------------------- */

/* areaPageHeader
----------------------------------------------- */

/* areaPageFooter
----------------------------------------------- */

/* Footer
----------------------------------------------- */
.l-footer__btm {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', Helvetica, Arial, Verdana, sans-serif;
}


/* ===============================================
   Modules
=============================================== */

/* Adjust
----------------------------------------------- */

/* Heading
----------------------------------------------- */

/* Link
----------------------------------------------- */

/* Button
----------------------------------------------- */

/* Navigation
----------------------------------------------- */

/* Layout
----------------------------------------------- */

/* List
----------------------------------------------- */

/* Panel
----------------------------------------------- */

/* Table
----------------------------------------------- */

/* Form
----------------------------------------------- */

/* th固定テーブル
----------------------------------------------- */


/* ===============================================
   Selector Grouping
=============================================== */


/* ===============================================
   Modules Component
=============================================== */

/* Component
----------------------------------------------- */


.p-product__detail__text p:first-child {
  width: 10em;
  position: relative;
  word-break: normal;
}
@media (min-width: 481px) {
.p-product__detail__text p:first-child {
  width: 14em;
}
}
@media (min-width: 1200px) {
.p-product__detail__text p:first-child {
  width: 14em;
}
}


